so confused

Discussion in 'PSP - Games & Content' started by Lkr, Sep 30, 2009.

  1. Lkr
    OP

    Lkr Member

    Newcomer
    39
    3
    Sep 18, 2009
    United States
    i have 5.00 m33-6 and I need 5.50 GEN B2 to run GTPSP. So, sounds easy enough...but it doesn't. I can't find a tutorial to follow to help me update to gen b2. does anyone have a link?
     
  2. Brian117

    Brian117 GBAtemp Psycho!

    Member
    3,255
    713
    Oct 1, 2007
    United States
    Cleveland, OH
    Watch this video, it helped me earlier today:



    Double click it to go watch it on YouTube and read the description.
     
  3. casidepro

    casidepro GBAtemp Regular

    Member
    223
    1
    Jan 4, 2009
    Netherlands
  4. Lakerfanalways

    Lakerfanalways GBAtemp Advanced Fan

    Member
    882
    10
    Feb 20, 2009
    United States
    I Have a few questions. I am already on 5.50 GEN-B(FULL) did it a few months ago. Now I want to be able to play some of those games that have not worked and have now been fixed with that game decryptor program so I need to know what I have to do now. I have Grand Turrismo and some other games and would like to be able to play it. Sorry if this has already been answered but I am kinda new to this and I dont want to mess anything up
     
  5. dib

    dib GBAtemp Advanced Maniac

    Member
    1,574
    6
    May 1, 2004
    United States
    I thought Xgen requires a Pandora? That site is pretty obtuse.
     
  6. justinefremlouw

    justinefremlouw GBAtemp Regular

    Member
    254
    10
    May 13, 2009
    United States
    Chi Town
    no, if u have an m33 CFW, u don't need any pandora...i just did it to my psp1000 with m33 5.00-6
     
  7. caster62003

    caster62003 GBAtemp Regular

    Member
    111
    0
    Nov 22, 2008
    United States
    But that is the fun in this whole thing, the risk that you take to enable your system to play free games.

    Technically, you already did screw something up, but for the better, you screwed up Sony's firmware.
     
  8. Lakerfanalways

    Lakerfanalways GBAtemp Advanced Fan

    Member
    882
    10
    Feb 20, 2009
    United States

    True, I am runing 5.50 GEN 2(FULL) how do I use the decryptor in order to play the games that have not been able to work beforehand. When I say screw things up, meaning I dont want to brick it. I know there is always a risk but still..dont want to take any unnecessary chances
     
  9. justinefremlouw

    justinefremlouw GBAtemp Regular

    Member
    254
    10
    May 13, 2009
    United States
    Chi Town